RubyGems Navigation menu

ruby-hmac-openssl 0.1.0

OpenSSL replacement for Ruby-HMAC

Versions:

  1. 0.1.0 - February 18, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Matthew Knopp

Owners:

A9e677d5447667260b375b5c3dcc7d15

Total downloads 1,630

For this version 1,630

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-hmac-openssl', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install ruby-hmac-openssl = Copy to clipboard Copied!

Links: